fieldLayouts:
  ee09dc46-fbce-4b25-9918-4d73f7659e25:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\EntryTitleField
            warning: null
            width: 100
          -
            fieldUid: 6510453c-6f81-4c4b-a3e9-e7d533a905bc
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6ae6945e-3df4-4777-a140-82f40c5c0a5c
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 4271c438-adde-4b73-bfb0-4b0088480e65
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: b8f37f26-b814-493f-9fb9-56cf9dda1731
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 1f504c5c-bf2d-44fe-9dc8-433244ce8420
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 34a1c597-7d6e-46d4-baaf-cec35840c363
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 25
          -
            fieldUid: 6b5bc4a7-0b34-4fbf-b07e-9b9ec9f0405c
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: cff0334d-d5ad-4ce6-9a5b-1b8ff9978312 # Bilder
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: a957155d-efbc-4af2-ae9d-4d4a75da03cb
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 7facd1fd-109a-4aa9-a986-284fd655e4bc
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6ada3f23-0f11-4f33-813f-448b8023e15c # Entwurf (Jahr)
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: c5974529-bcbe-40c9-a07b-d86d368a1d36 # Epoche
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 8e646821-2432-4f77-b9d8-8605223cef62
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0b53caea-58a0-4285-a5da-a99ceb2217c1
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 58ff5354-0ef6-44a4-9bcc-e4d345f94268
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 90696ef0-0ea9-48d8-99bb-3bc1df7331ca
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 1044e885-0fb3-43c9-8cfb-4e651b04d7ba
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Möbel
        sortOrder: 1
      -
        elements:
          -
            fieldUid: d61fa729-e2f9-4b4f-94e0-f29f8869196a
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Meta
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 0535abbb-c3a8-46a3-b8d1-294df77a673d
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Admin
        sortOrder: 3
handle: moebel
hasTitleField: true
name: Möbel
section: cd92369b-c782-413d-8389-57068f3ee5f2 # Möbel
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
